import request from '@/utils/request'

//拓扑展示  /api/v1/servicegraph/show  post
export function serviceGraphShow(data) {
  return request({
    url: '/api/v1/servicegraph/show',
    method: 'post',
    data: data
  })
}

//拓扑侧边栏展示  /api/v1/servicegraph/side post
export function serviceGraphSide(data) {
  return request({
    url: '/api/v1/servicegraph/side',
    method: 'post',
    data: data
  })
}

// url:'http://observe-front.cestong.com.cn/re/api/v1/service/side',


export function serviceSide(data) {
  return request({
    url: '/api/re/api/v1/service/side',
    method: 'get',
    params:data
  })
}